[HEADER]
VERSION=3

[BRAKE_0]
NAME=lgt_stop_led_out
COLOR= 500, 100, 00         
OFF_COLOR= 100, 10, 0

[BRAKE_1]
NAME=lgt_stop_out
COLOR= 50, 10, 00         
OFF_COLOR= 2, 1, 0 

[BRAKE_2]
NAME=lgt_stop_klapa
COLOR=50, 10, 00         
OFF_COLOR=0,0,0

[BRAKE_3]
NAME=lgt_ledy_klapa
COLOR=500, 100, 00         
OFF_COLOR=0, 0, 0

[BRAKE_4]
NAME=lgt_tail_base_out
COLOR=0,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=lgt_stop_led_int
COLOR=100, 10, 0
OFF_COLOR=0,0,0

[LIGHT_1]
NAME=lgt_stop_int
COLOR=2, 1, 0
OFF_COLOR=0,0,0

[LIGHT_2]
NAME=lgt_dzienne
COLOR=16,16,16
OFF_COLOR=160,160,210

[LIGHT_3]
NAME=lgt_soczewka_int
COLOR=400,400,500
OFF_COLOR=0,0,0

[LIGHT_4]
NAME=lgt_soczewka
COLOR=900,950,1300
OFF_COLOR=0.0,0,0.0

[LIGHT_5]
NAME=INT_gauges_ambient
COLOR=3,3,3
OFF_COLOR=0,0,0

[LIGHT_6]
NAME=rpm_glow
COLOR=0,1,4
OFF_COLOR=0,0,0

[LIGHT_7]
NAME=speed_glow
COLOR=0,1,4
OFF_COLOR=0,0,0

[LIGHT_8]
NAME=INT_gauges_ambient_red
COLOR=3,0,0
OFF_COLOR=0,0,0

[LIGHT_9]
NAME=fuel_glow
COLOR=0,1,4
OFF_COLOR=0,0,0

[LIGHT_10]
NAME=water_glow
COLOR=0,1,4
OFF_COLOR=0,0,0

[LIGHT_11]
NAME=INT_symbols_emissive006
COLOR=3,3,3
OFF_COLOR=0,0,0

[LIGHT_12]
NAME=lgt_mijania
COLOR=1,5,1
OFF_COLOR=0,0,0

[LIGHT_13]
NAME=INT_symbols_emissive004
COLOR=3,3,3
OFF_COLOR=0,0,0

[LIGHT_14]
NAME=INT_symbols_emissive005
COLOR=3,3,3
OFF_COLOR=0,0,0

[LIGHT_15]
NAME=STEER_HR02
COLOR=3,3,3
OFF_COLOR=0,0,0

[LIGHT_16]
NAME=lgt_lowbeam
COLOR=1,6,0
OFF_COLOR=0,0,0

[LIGHT_17]
NAME=lgt_license
COLOR=30,20,10
OFF_COLOR=0,0,0

[LIGHT_18]
NAME=lgt_pozycja
COLOR=50,40,20
OFF_COLOR=0,0,0

[LIGHT_19]
NAME=int_warn
COLOR=2,0,0
OFF_COLOR=0,0,0

[LIGHT_20]
NAME=lgt_lowbeam_glow
COLOR=80,80,85
OFF_COLOR=0,0,0

[LIGHT_21]
NAME=lgt_tail_base_in
COLOR=0,0,0
OFF_COLOR=0,0,0

[LIGHT_22]
NAME=lgt_pos_glow
COLOR=200,160,100
OFF_COLOR=0,0,0

[LIGHT_23]
NAME=INT_symbols_emissive001
COLOR=3,3,3
OFF_COLOR=0,0,0